﻿<?xml version="1.0" encoding="UTF-8"?>
<ContentView xmlns="http://xamarin.com/schemas/2014/forms" xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml" x:Class="EventQMobileApp.EditorEntryView">
    <ContentView.Content>
        <StackLayout Orientation="Vertical">

            <StackLayout Orientation="Horizontal"
                         Spacing="2">
                <Label x:Name="labelTitle"
                       FontSize="{StaticResource TinyFontSize}"
                       TextColor="Gray"
                       Margin="0,10,0,0" />
                <Label x:Name="labelMandatory"
                       Text="*"
                       TextColor="Red"
                       IsVisible="False"
                       FontSize="{StaticResource TinyFontSize}"
                       Margin="0,8,0,0" />
            </StackLayout>

            <Grid>
                <Label x:Name="labelUserData"
                       FontSize="{StaticResource DefaultFontSize}"
                       VerticalOptions="Start"
                       HorizontalOptions="StartAndExpand" />
                <Entry x:Name="entryEditable"
                       FontSize="{StaticResource TinyFontSize}"
                       HeightRequest="25" Margin="0,0,0,5" />
            </Grid>
        </StackLayout>
    </ContentView.Content>
</ContentView>